<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-install.css" type='text/css' />
<link rel="first" href="mailman-install.html" title='GNU mailman - installation Manual' />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node38.html" />
<link rel="prev" href="node36.html" />
<link rel="parent" href="qmail-issues.html" />
<link rel="next" href="node38.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>6.4.2 Virtual mail server</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="6.4.1 information on VERP"
  href="node36.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="6.4 using the Qmail"
  href="qmail-issues.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="6.4.3 more information"
  href="node38.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - Installation Manual</td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node36.html">6.4.1 Information on VERP</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="qmail-issues.html">6.4 Using the Qmail</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node38.html">6.4.3 More information</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h3><a name="SECTION001642000000000000000">
6.4.2 Virtual mail server</a>
</h3>

<p>
As mentioned in the <a href="qmail-issues.html#qmail-issues">6.4</a> section for a virtual mail server, a
patch under testing is located at:

<p>
<a class="url" href="http://sf.net/tracker/index.php?func=detail&amp;aid=621257&amp;group_id=103&amp;atid=300103">http://sf.net/tracker/index.php?func=detail&amp;aid=621257&amp;group_id=103&amp;atid=300103</a>
<p>
Again, this patch is for people familiar with their qmail installation.

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="6.4.1 information on VERP"
  href="node36.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="6.4 using the Qmail"
  href="qmail-issues.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="6.4.3 more information"
  href="node38.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - Installation Manual</td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node36.html">6.4.1 Information on VERP</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="qmail-issues.html">6.4 Using the Qmail</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node38.html">6.4.3 More information</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
